import { CommonContentApi } from '../CommonContent';

export class VictualsContentApi extends CommonContentApi {

  constructor() {
    super(undefined, 3, "闽南文化-饮食文化", 253);
  }
}

export default new VictualsContentApi();
